body { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 80%; font-weight: normal; 
		 color: #1F1F1F; background-color: #b9b9b9; background-image: url(images/bg-stripe.jpg); }
		 
.fs90 {font-size: 90%;}
.fs80 {font-size: 80%;}
.ital {font-style: italic;}
.bld {font-weight: bold;}
.tlft {text-align: left;}

		 
#bg-page-gradient
{
	position: absolute;
	background-image: url('images/bg-gradient-stripe.jpg');
	background-repeat: repeat-x;
	top:0;
	width:100%;
	height: 900px;
	background-position: top left;
}
#maindiv
{
	position: relative;
	width: 100%;
	left: 0;
	top: 0;
}

 
#hdr {background-image: url(images/hdg-slice-ctr.jpg); 
		color: white; font-family: Trebuchet, Arial; 
		font-size: 15px; font-weight: bold;}
		
.hdrmenu a {color: white; font-family: Arial, Verdana, Helvetica, sans-serif; 
		font-size: 15px; font-weight: bold;}

a.hdrmenu:link    {color: white; text-decoration: none;
		font-family: Arial, Verdana, Helvetica, sans-serif; 
		font-size: 15px; font-weight: bold;}
a.hdrmenu:visited {color: white; text-decoration: none;
		font-family: Arial, Verdana, Helvetica, sans-serif; 
		font-size: 15px; font-weight: bold;}
a.hdrmenu:hover   {color: #3399ff; text-decoration: none;
		font-family: Arial, Verdana, Helvetica, sans-serif; 
		font-size: 15px; font-weight: bold;}
a.hdrmenu:active  {color: red; text-decoration: none;
		font-family: Arial, Verdana, Helvetica, sans-serif; 
		font-size: 15px; font-weight: bold;}

#hdrmenu           {margin: 123px 0 0 250px; padding: 0; height: 22px;}
#hdrmenu2          {margin: 111px 0 0 250px; padding: 0; height: 22px;}
#hdrmenu-home      {padding: 0 0 0 0; float: left;}
#hdrmenu-templates {padding: 0 0 0 27px; float: left;}
#hdrmenu-freebtns  {padding: 0 0 0 23px; float: left;}
#hdrmenu-design    {padding: 0 0 0 26px; float: left;}
#hdrmenu-ad        {padding: 0 0 0 20px; float: left;}
#hdrmenu-icons     {padding: 0 0 0 23px; float: left;}
#hdrmenu-articles  {padding: 0 0 0 25px; float: left;}
#hdrmenu-about     {padding: 0 0 0 26px; float: left;}
#hdrmenu-contact   {padding: 0 0 0 26px; float: left;}

.autoctr {margin-left: auto; margin-right: auto;}
.marauto {margin-left: auto; margin-right: auto; }
.copyrt {font: italic 11px Arial, sans-serif; padding-top: 12px; text-align: center; color: #d5d5d5;}
.webdesign {margin: 20px 5px 10px 20px; 
				padding: 10px; 
				width: 60%; 
				border: 1px solid silver; 
				float: left; 
				display: inline; 
				background-color: #f8f8f8;}
.whitebox  {margin: 20px 5px 10px 20px; 
				padding: 10px; 
				width: 60%; 
				border: 1px solid silver; 
				float: left; 
				display: inline; 
				background-color: White;}
.homeright {margin: 20px 18px 1px 5px; padding: 10px; width: 29%; border: 1px solid silver; float: right; display: inline; background-color: #f8f8f8;}
.dlfreebtns {margin: 0 10px 0 10px;}
.signupbox {width: 400px; text-align: center; margin-left: auto; margin-right: auto;}

.blue30 {font-size: 30px; font-family: Trebuchet MS, Arial; text-align: center; color: #336699; font-weight: bold; margin: 0;}
.blue20 {font-size: 20px; font-family: Trebuchet MS, Arial; text-align: center; color: #336699; font-weight: bold; margin: 0;}
.blue15 {font-size: 15px; font-family: Trebuchet MS, Arial; text-align: center; color: #336699; font-weight: bold; margin: 0;}
.red20L {font-size: 20px; font-family: Trebuchet MS, Arial; text-align: left; color: #993333; font-weight: bold; margin: 0;}

.dkgray12 {font-size: 12px; text-align: left; color: #686868; margin: 5px 20px 0 20px;}
		 
td.pgbody {background-color: white; }	
td.hdrtop {height: 120px; background-image: url(images/bg-hdg-top.gif);}	
td.hdrmenu {height: 30px; background-image: url(images/bg-hdg-menu.gif);} 
td.ftrmenu {border-top: 1px solid #95A8B7; background-color: #e1e8f3; padding: 4px 0 6px 0;}

.verd-gray-200 {font-family: Verdana, Arial, Trebuchet MS, sans-serif; font-size: 200%; color: #595959; } 	 
.verd-gray-175 {font-family: Verdana, Arial, Trebuchet MS, sans-serif; font-size: 175%; color: #595959; } 	 
.verd-gray-150 {font-family: Verdana, Arial, Trebuchet MS, sans-serif; font-size: 150%; color: #595959; } 	 

.treb-blue-225 {font-family: Trebuchet MS, Arial, sans-serif; font-size: 225%; color: #1c4494; } 	 
.treb-blue-175 {font-family: Trebuchet MS, Arial, sans-serif; font-size: 175%; color: #1c4494; } 	 
.treb-blue-150 {font-family: Trebuchet MS, Arial, sans-serif; font-size: 150%; color: #1c4494; } 	 
.treb-gray-150 {font-family: Trebuchet MS, Arial, sans-serif; font-size: 150%; color: #595959; } 	 

.arial-tan-200 {font-family: Arial, Verdana, sans-serif; font-size: 200%; color: #949350; } 	 
.arial-tan-175 {font-family: Arial, Verdana, sans-serif; font-size: 175%; color: #949350; } 	 
.arial-tan-150 {font-family: Arial, Verdana, sans-serif; font-size: 150%; color: #949350; } 
.arial-brown-150 {font-family: Arial, Verdana, sans-serif; font-size: 150%; color: #4E4D29; } 

div.hdrtagtext {font-size: 18px; font-weight: bold; color: #3E3E3E;}

.pagebody {padding: 5px 10px 5px 15px;}

div.bluebox {border: 2px solid #758DB0; background-color: #E3E8EF; color: #122C61;
				margin: 5px 10px 2px 10px; padding: 10px;}	 
div.tanbox {border: 2px solid #949350; background-color: #ECEBDB; color: #404022;
				padding: 10px;}	 
div.graybox {border: 2px solid #595959; background-color: #E6E6E6; color: #2C2C2C;
				margin: 5px 0 2px 10px; padding: 10px;}	
div.transbox {text-align: center; margin: 15px 0 20px 0; padding: 0;
				font-family: Trebuchet MS, Arial, sans-serif; font-weight: bold; font-size: 120%;}	
				
div.tanhdg {border: 1px solid #D1D0A7; margin-left: 0; padding: 5px 0 5px 12px; background-color: #EFEEDE;
			 font-size: 130%; font-weight: bold; color: #4E4D29; }								 

.homebtn {border-left: 1px solid #3F5581;}



/*  Forces vertical scrollbar even if content of page is not long enough.  
    Prevents jumping in FireForx and Opera due to the scrollbar popping 
	 in and out pushing centered content in.    */
html { height: 100%; margin-bottom: 1px; }
